@charset "utf-8";


/* import
 ---------------------------------------------------------------------- */
@import url("/css/_reset.css");
@import url("/css/_base.css");
@import url("/css/_header.css");
@import url("/css/_footer.css");
@import url("/css/_module.css");


/* id grids
 ---------------------------------------------------------------------- */
#container {
  margin: 0 auto;
  width: 1260px;
  position: relative;
  top: -60px;
}

#move {
  margin: 40px auto 70px;
  width: 640px;
}

#words-list-left {
  float: left;
  width: 620px;
}

#words-list-left li {
  margin: 0 20px 0 0;
}

#words-list-right {
  float: left;
  width: 620px;
}


/* id design
 ---------------------------------------------------------------------- */
#words-list-left li {
  border-bottom: 6px solid #e9e9e9;
  list-style: none outside none;
}

#words-list-left li:first-child {
  border-top: 6px solid #e9e9e9;
}

#words-list-right li {
  border-bottom: 6px solid #e9e9e9;
  list-style: none outside none;
}

#words-list-right li:first-child {
  border-top: 6px solid #e9e9e9;
}


/* class grids
 ---------------------------------------------------------------------- */
.title {
  text-align: center;
  padding: 20px 0 20px 0;
}

.context {
  padding: 20px 0;
}

.context > p {
  text-align: center;
}


/* class design
 ---------------------------------------------------------------------- */
.title {
  font-weight: bold;
}

.title img {
  vertical-align: middle;
}

.context {
  border-top: 3px dashed #e9e9e9;
  line-height: 2.3em;
  display: none;
}

.context a {
  font-size: 185%;
}

.open {
  margin: 0 15px 0 0;
}

.close {
  margin: 0 15px 0 0;
  display: none;
}


/* tag grids
 ---------------------------------------------------------------------- */
h1 {
  text-align: center;
}

h2 {
  margin: 0 0 15px 0;
}

h3 {
  margin: 20px 0 0 0;
  padding: 20px 0;
}


/* tag design
 ---------------------------------------------------------------------- */
h1 {
  font-size: 231%;
  line-height: 1.5em;
}

h2 {
  font-size: 200%;
}

h3 {
  border-top: 2px dotted #e9e9e9;
  font-size: 124%;
}

p {
  font-size: 124%;
}
